

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.list-plus > li {
  background: url("../../../templates/hermoso/images/list_icons/i_plus_grey.png") no-repeat scroll 0 2px rgba(0,0,0,0);
  padding-left: 20px;
}
.list-arrow3 > li {
  background: url("../../../templates/hermoso/images/list_icons/i_arrow_3_grey.png") no-repeat scroll 0 3px transparent;
  padding-left: 20px;
}
.alert {
  color: #666666;
  padding: 16px 45px 16px 30px;
  text-shadow: none;
  font-size: 16px;
  line-height: 1.53875em;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.alert .btn {
  margin: 15px 15px 15px 0;
}
.alert h3 {
  font-size: 23.996px;
}
.alert p {
  font-size: 16.002px;
  line-height: 1.6249200000000001;
}
.alert .close {
  top: 3px;
  right: -31px;
  line-height: 18px;
  font-size: 18px;
  color: #666666;
}

